## haskell-infer-license 0.2.0

=== debian/changelog ===
haskell-infer-license (0.2.0-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 19 Jul 2022 11:10:08 +0300

haskell-infer-license (0.2.0-3) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Fri, 05 Jun 2020 19:16:58 -0400

haskell-infer-license (0.2.0-2) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 29 Oct 2019 13:51:50 +0200

haskell-infer-license (0.2.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Thu, 01 Aug 2019 20:14:43 -0400
